@media screen and (max-width: 1500px) {

    /*--------------------------------------------------------------
    通用
    --------------------------------------------------------------*/
    .page-small {
        padding: 35px 0;
    }

    /*--------------------------------------------------------------
    購物車
    --------------------------------------------------------------*/
    /*訂單金額框*/
    .order-box {
        margin-left: 0;
    }

    /*--------------------------------------------------------------
    index
    --------------------------------------------------------------*/
    /*pro-item*/
    .pro-item .pro-item-box .item {
        margin: 0 7.5px 15px;
        width: calc(12.5% - 15px);
    }

    /*--------------------------------------------------------------
    篩選視窗
    --------------------------------------------------------------*/
    .filter-box .box {
        width: 30%;
    }

    .filter-box .box .item {
        padding: 10px 30px;
    }

    /*--------------------------------------------------------------
    footer
    --------------------------------------------------------------*/
    .footer .footer-info .d-flex {
        flex-wrap: wrap;
    }

    /*qrcode*/
    .footer .footer-qrcode li {
        width: 120px;
        padding: 10px;
        margin: 0 5px;
    }



}

@media screen and (max-width: 1300px) {

    /*--------------------------------------------------------------
    footer
    --------------------------------------------------------------*/
    /*qrcode*/
    .footer .footer-qrcode li {
        width: 100px;
    }

}

@media screen and (max-width: 1199px) {

    /*--------------------------------------------------------------
    通用
    --------------------------------------------------------------*/
    .breadcrumb {
        margin-top: 50px;
        padding: 30px 0;
        font-size: 14px;
    }

    .breadcrumb h2 {
        font-size: 25px;
    }

    .owl-carousel .owl-nav button.owl-prev {
        left: -10px;
    }

    .owl-carousel .owl-nav button.owl-next {
        right: -10px;
    }

    /*--------------------------------------------------------------
    index
    --------------------------------------------------------------*/
    /*pro-item*/
    .pro-item .pro-item-box .item {
        width: calc(25% - 15px);
        margin: 0 7.5px 15px;
    }

    /*--------------------------------------------------------------
    購物車
    --------------------------------------------------------------*/
    /**********購物清單************/
    .order-list-title {
        display: none;
    }

    .order-list {
        position: relative;
        padding: 50px 0 20px;
        border-bottom: 1px solid #ccc;
    }

    .order-list li {
        width: 100%;
    }

    /*圖片*/
    .order-list li:nth-child(1) {
        width: 25%;
        margin: 0 0 25px;
    }

    /*產品*/
    .order-list li:nth-child(2) {
        width: 75%;
        margin-bottom: 20px;
    }

    .order-list li.list-detail .options,
    .order-list li.list-detail .price {
        font-size: 17px;
        margin-top: 0;
    }

    /*數量*/
    .order-list li:nth-child(3) {
        width: 50%;
        text-align: left;
    }

    .order-list li.list-quantity .quantity-input {
        margin: initial;
    }

    .order-list li.list-quantity:before {
        content: attr(data-title);
    }

    /*小計*/
    .order-list li:nth-child(4) {
        width: 50%;
        text-align: right;
        padding-left: 10px;
    }

    /*刪除*/
    .order-list li:nth-child(5) {
        position: absolute;
        right: 0;
        top: 0;
    }

    /*贈品列*/
    .order-list.give li:nth-child(1) {
        width: 100%;
    }

    .order-list.give li:nth-child(2) {
        text-align: left;
    }

    .order-list.give li:nth-child(3) {
        width: 50%;
        text-align: right;
        padding-left: 10px;
    }

    .order-list.give li:nth-child(4) {
        position: absolute;
        right: 0;
        top: 0;
    }

    /********訂單確認*********/
    .order .order-ok {
        padding: 90px 0;
    }

    .order .order-ok img {
        width: 70px;
    }

    /*--------------------------------------------------------------
    footer
    --------------------------------------------------------------*/
    /*
    .footer .footer-info .d-flex {
        justify-content: center;
    }
    /*qrcode*/
    /*
    .footer .footer-logo{
        width: 50%;
        margin-bottom: 30px;
    }
    .footer .footer-info .footer-logo img {
        margin: auto;
    }
    .footer .footer-links{
        width: 50%;
        margin-bottom: 30px;
    }
    .footer .footer-qrcode{
        width: 50%;
    }
    .footer .footer-contact{
        width: 50%;
    }
    */
    .footer .footer-info .footer-logo img {
        width: 170px;
        margin-right: 10px;
    }

    .footer .footer-qrcode li {
        width: 90px;
    }

    .footer .footer-contact img {
        width: 20px;
        margin-right: 10px;
        display: inline-block;
    }

    .footer .footer-contact .map {
        font-size: 14px;
    }

    /*--------------------------------------------------------------
    product-info"
    --------------------------------------------------------------*/
    /*商品圖*/
    .product-info .fotorama {
        padding: 0px;
    }

    /*--------------------------------------------------------------
    會員中心
    --------------------------------------------------------------*/
    /********會員選單標籤框********/
    .member-content .nav-tabs {
        font-size: 17px;
    }

    /********收藏清單********/
    .favorite-list-title {
        display: none;
    }

    .favorite-list {
        position: relative;
        padding: 50px 0 20px;
        border-bottom: 1px solid #ccc;
    }

    .favorite-list li {
        width: 100%;
    }

    /*圖片*/
    .favorite-list li:nth-child(1) {
        width: 30%;
        margin: 0 0 25px;
    }

    /*產品*/
    .favorite-list li:nth-child(2) {
        width: 70%;
        margin-bottom: 20px;
    }

    .favorite-list li.list-detail .options,
    .favorite-list li.list-detail .price {
        font-size: 17px;
        margin-top: 0;
    }

    /*單價*/
    .favorite-list li:nth-child(3) {
        width: 50%;
        text-align: left;
    }

    /*加入購物車*/
    .favorite-list li:nth-child(4) {
        width: 50%;
        text-align: right;
    }

    .favorite-list li.list-cart button {
        font-size: 15px;
    }

    /*刪除*/
    .favorite-list li:nth-child(5) {
        position: absolute;
        right: 0;
        top: 0;
    }

    /********訂單清單********/
    .member-order-list-title {
        display: none;
    }

    .member-order-list {
        padding: 10px 0;
    }

    .member-order-list li {
        width: 100% !important;
        text-align: left;
    }

    .member-order-list li:before {
        white-space: nowrap;
        content: attr(data-title);
        color: #819FCB;
        display: inline-block;
        width: 75px;
    }

    /*******訂單明細清單*******/
    .member-order-info-title {
        display: none;
    }

    .member-order-info li:before {
        white-space: nowrap;
        content: attr(data-title);
        display: inline-block;

    }

    /*商品*/
    .member-order-info li:nth-child(1) {
        width: 100%;

    }

    /*單價*/
    .member-order-info li:nth-child(2) {
        width: 100%;
        text-align: left;
        margin-bottom: 15px;
        color: #5e7ca8;
    }

    /*數量*/
    .member-order-info li:nth-child(3) {
        width: 50%;
        text-align: left;
    }

    /*小計*/
    .member-order-info li:nth-child(4) {
        width: 50%;
    }

    /*訂單金額*/
    .order-money {
        font-size: 16px;
    }

    /************************申請退/換貨************************/
    /*******退換貨清單*******/
    /*商品*/
    .pro-change li:nth-child(1) {
        width: 100%;
        margin-bottom: 20px;
    }

    /*數量*/
    .pro-change li:nth-child(2) {
        width: 100%;
    }

    /*****上傳照片******/
    .change-img .img-group .img-item img {
        height: 100px;
    }
}

@media screen and (max-width: 991px) {

    /********通用********/
    .banner {
        margin-top: 55px;
    }

    .page {
        padding: 50px 0;
    }

    /*--------------------------------------------------------------
    header
    --------------------------------------------------------------*/
    .header .logo img {
        padding: 5px 0;
        width: 95px;
    }

    /*--------------------------------------------------------------
    footer
    --------------------------------------------------------------*/
    .footer .newsletter .text {
        font-size: 18px;
        margin: 0 15px 5px 0px;
    }

    .footer .newsletter img {
        width: 35px;
    }

    .footer .newsletter input {
        min-width: calc(100% - 85px);
    }

    .footer .newsletter {
        left: 10px;
        right: 10px;
        width: calc(100% - 20px);
    }

    .footer .footer-info {
        padding: 80px 20px 0 20px;
        font-size: 16px;
        margin-top: 35px;
    }

    .footer .footer-logo {
        width: 50%;
        margin-bottom: 30px;
    }

    .footer .footer-links {
        width: 50%;
        margin-bottom: 30px;
    }

    .footer .footer-qrcode {
        width: 50%;
    }

    .footer .footer-contact {
        width: 50%;
    }

    /*--------------------------------------------------------------
    浮動選單
    --------------------------------------------------------------*/
    .right-menu {
        font-size: 12px;
        height: 160px;
        bottom: inherit;
        top: 20%;
        width: 35px;
    }

    .right-menu ul li span {
        font-size: 17px;
    }

    .right-menu ul li a {
        padding: 10px 3px;
    }

    .right-menu .line-box {
        height: 35px;
    }

    .right-menu .line-box img {
        width: 20px;
    }

    /*--------------------------------------------------------------
    篩選視窗
    --------------------------------------------------------------*/
    .filter-box .box {
        width: 35%;
    }

    /*--------------------------------------------------------------
    product-info
    --------------------------------------------------------------*/

    /*四大分類*/
    .pro-content .nav-tabs .nav-item {
        /* width: 49%;
        margin: 0.5%; */
        text-align: center;
    }

    .pro-content .nav-tabs .nav-link.active {
        color: #fff;
        background-color: #ccc;
    }

    .pro-content .nav-tabs .nav-item .nav-link {
        border: 1px solid #ccc;
        border-radius: 0;
        font-size: 15px;
        padding: .5rem 0;
    }

    /*促銷活動區域*/
    .sale-pro {
        padding: 10px 10px 10px 40px;
    }

    .sale-content .product-info-title {
        margin: 10px 0 10px 0;
    }

    .sale-pro-add {
        left: 25px;
    }

    /*--------------------------------------------------------------
    關於我們
    --------------------------------------------------------------*/
    .about .text-box {
        margin: 0 5% 5%;
        flex: 0 0 90%;
        max-width: 90%;
        padding: 30px 15px;
        line-height: 25px;
    }

    /*--------------------------------------------------------------
    聯絡我們
    --------------------------------------------------------------*/
    .contact .contact-list {
        margin-bottom: 30px;
    }

    .contact .contact-list li {
        margin-bottom: 10px;
    }

    .contact .contact-list li span.tell {
        font-size: 25px;
    }

    .contact .contact-title {
        margin-bottom: 15px;
    }

    .contact .btn-yellow {
        width: 100%;
    }

    .contact .contact-list img {
        width: 30px;
    }

    /*--------------------------------------------------------------
    購物車
    --------------------------------------------------------------*/
    /*通用*/
    .select-con {
        margin-bottom: 40px;
    }

    /*訂單金額框*/
    .order-box .order-detail {
        max-width: 80%;
    }

    .order-box .d-flex-center {
        padding: 0 20px;
    }

    .order-box .order-money {
        font-size: 30px;
    }

    .order-box .btn {
        margin: 0 20px;
        width: calc(100% - 40px) !important;
    }

    /*選擇打勾清單*/
    .select-box {
        margin-bottom: 40px;
    }

    /*--------------------------------------------------------------
    會員中心
    --------------------------------------------------------------*/
    /*會員資訊框*/
    .member-box .m-img {
        max-width: 100px;
    }

    /**會員選單標籤框**/
    .member-content .nav-tabs .nav-item {
        width: 23%;
        margin: 0 1% 15px 1%;
    }

    .member-content .tab-content {
        padding: 20px 20px 40px;
    }

    .member-content .nav-tabs .nav-link {
        border-radius: 10px;
        border: 2px solid #ccc;
        padding: 5px 0;
        color: #999;
    }

    .member-content .nav-tabs .nav-item.show .nav-link,
    .member-content .nav-tabs .nav-link.active {
        border: 2px solid #819FCB;
        color: #53698C;
        background: #ECF0F4;
        font-weight: 500;
    }

    .member-content .nav-tabs {
        border-bottom: 5px solid #819FCB;
    }
}

@media screen and (max-width: 767px) {

    /********通用********/
    body {
        font-size: 15px;
    }

    /*--------------------------------------------------------------
    header
    --------------------------------------------------------------*/
    /*搜尋*/
    .modal-search .search-group {
        width: 95%;
        left: 5%;
        right: 0;
    }

    .modal-search .search-group input {
        font-size: 20px;
    }

    .modal-search button.close {
        font-size: 45px;
        right: 10px;
        top: 10px;
    }

    /*--------------------------------------------------------------
    index
    --------------------------------------------------------------*/
    /*通用*/
    .index-title h3 {
        font-size: 23px;
    }

    .index-title {
        margin-bottom: 30px;
    }

    /*pro-item*/
    .pro-item .pro-item-box .item img {
        width: 40px;
    }

    .pro-item .pro-item-box .item {
        width: calc(25% - 6px);
        margin: 0 3px 3px;
        padding: 15px 0;
    }

    .pro-item .pro-item-box .item .title {
        margin-top: 5px;
    }

    /*style*/
    .style-text {
        margin-top: 15px;
        font-size: 20px;
    }

    .owl-style .style-img .text h3 {
        font-size: 20px;
    }

    .owl-style .style-img .text span {
        font-size: 14px;
    }

    /*--------------------------------------------------------------
    footer
    --------------------------------------------------------------*/
    .footer .footer-info .d-flex {
        flex-direction: column
    }

    .footer .footer-info {
        padding: 100px 30px 0 30px;
    }

    .footer .footer-info .footer-logo img {
        width: 150px;
        margin: 0px auto;
    }

    .footer-qrcode .d-flex-center {
        justify-content: center;
        margin: 0;
    }

    .footer .footer-info h4 {
        text-align: center;
    }

    .footer .footer-info .footer-links ul {
        justify-content: center;
    }

    .footer .footer-info .footer-links ul li:nth-child(even) {
        margin-right: 0;
    }

    .footer .footer-contact ul {
        width: 285px;
        margin: auto;
    }

    .footer .footer-logo,
    .footer .footer-links,
    .footer .footer-qrcode,
    .footer .footer-contact {
        width: 100%;
        border-bottom: 1px solid #ccc;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .footer .footer-contact {
        border-bottom: 0;
        padding: 0;
        margin: 0;
    }


    /*--------------------------------------------------------------
    篩選視窗
    --------------------------------------------------------------*/
    .filter-box .box {
        width: 100%;
    }

    /*--------------------------------------------------------------
    產品項目
    --------------------------------------------------------------*/

    .product {
        margin-bottom: 30px;
    }

    .product .product-text .text {
        font-size: 16px;
        line-height: 20px;
    }

    .product .product-text .price {
        font-size: 26px;
    }

    .product .product-text del {
        font-size: 14px;
    }

    .product .product-img .link button {
        width: 35px;
        height: 35px;
        font-size: 23px;
        line-height: 37px;
    }

    .product .product-img .link button {
        margin-left: 2px;
    }

    .product .product-img .mark .mark-hot,
    .product .product-img .mark .mark-new {
        margin-right: 3px;
        padding: 1px 10px;
        font-size: 12px;
    }

    .product .product-img .mark {
        left: 5px;
        bottom: 5px;
    }

    .product .product-img .link {
        right: 5px;
        top: 5px;
    }

    /*--------------------------------------------------------------
    product-info
    --------------------------------------------------------------*/

    /*標題*/
    .pro-title {
        font-size: 18px;
        margin-top: 20px;
    }

    /*評價*/
    .pro-evaluation {
        margin-bottom: 20px;
    }

    /*評價欄位*/
    .evaluation-box .item .user {
        width: 27%;
    }

    .evaluation-box .item .text {
        width: 73%;
    }

    .evaluation-box .item .text {
        font-size: 15px;
        color: #666;
    }

    .evaluation-box .item .text .text {
        width: 100%;
    }

    .evaluation-box .item .user .date {
        font-size: 14px;
    }

    .evaluation-box .item {
        padding: 10px 0;
    }

    .evaluation-box .item .user .name {
        font-size: 20px;
    }

    /*說明*/
    .pro-text {
        margin-bottom: 30px;
        font-size: 15px;
        line-height: 22px;
    }

    /*購物車/收藏*/
    .pro-btn-group .btn-yellow {
        width: calc(100% - 60px);
        font-size: 17px;
    }

    .pro-btn-group .btn-heart {
        width: 60px;
        text-align: right;
    }

    /*四大選項-內容*/
    .pro-content .tab-content {
        font-size: 15px;
        line-height: 25px;
    }

    /*--------------------------------------------------------------
    關於我們
    --------------------------------------------------------------*/

    .about .about-logo {
        max-width: 150px;
        margin-bottom: 40px;
    }

    .about .about-title {
        font-size: 25px;
    }

    /*--------------------------------------------------------------
    購物須知
    --------------------------------------------------------------*/
    .shopping .shopping-btn-group .btn {
        min-width: 49%;
        margin-right: 0;
    }

    .shopping .shopping-title {
        font-size: 23px;
    }



    /*--------------------------------------------------------------
    服務條款及隱私權政策
    --------------------------------------------------------------*/

    .terms .terms-title {
        font-size: 23px;
    }

    /*--------------------------------------------------------------
    會員登入
    --------------------------------------------------------------*/

    .login .nav-tabs .nav-item .nav-link {
        font-size: 20px;
    }

    /*--------------------------------------------------------------
    購物車
    --------------------------------------------------------------*/
    /*流程*/
    .order .process .item {
        padding: 0 10px;
    }

    .order .process .item ion-icon {
        display: none;
    }

    .order .process .item span {
        font-size: 16.5px;
    }

    .order .process img {
        width: 30px;
        margin: 0 5px;
    }

    /*訂單金額框*/
    .order-box {
        margin-top: 30px;
    }

    /*訂單確認*/
    .order .order-ok {
        padding: 20px 0;
    }

    .order .order-ok h2 {
        font-size: 25px;
    }

    /*選擇打勾清單*/
    .select-box .select-list {
        font-size: 17px;
    }

    /********購物清單********/
    /*產品*/
    .order-list li.list-detail .title {
        font-size: 18px;
        font-weight: 400;
    }

    .order-list li.list-detail .options,
    .order-list li.list-detail .price {
        font-size: 16px;
    }

    /**********使用折價券-視窗*********/

    .modal-discount .select-box .select-list li .d-item {
        width: 50px;
    }

    .modal-discount .select-box .select-list li .title {
        width: calc(100% - 50px);
        font-size: 15px;
        min-height: 60px;
    }

    .modal-discount .select-box .select-list li .d-item span {
        font-size: 18px;
    }

    .modal-discount .select-box .select-list li .date {
        font-size: 13px;
    }

    /*--------------------------------------------------------------
    會員中心
    --------------------------------------------------------------*/
    /*通用*/
    .member-content button {
        width: 100%;
    }

    /*會員資訊框*/
    .member-box {
        margin-bottom: 40px;
    }

    /**會員選單標籤框**/
    .member-content .nav-tabs .nav-item {
        width: 48%;
        margin: 0 1% 5px 1%;
    }

    .member-content .nav-tabs {
        padding-bottom: 10px;
    }

    /************************購買清單-內頁************************/
    /*通用-按鈕*/

    .ntb-box button.btn {
        width: 32.3%;
        margin: 0 0.5% 1%;
        margin-left: 0px;
        padding: .375rem 0;
        font-size: 15px;
    }

    /*******訂單問與答*******/
    .member-message .dialogue .user img {
        width: 60px;
    }

    .member-message .dialogue .mess {
        width: calc(100% - 80px);
        padding: 0;
    }

    /************************商品評價-內頁************************/
    .evaluation-item .evaluation-pro .pro {
        width: 100px;
        margin-right: 10px;
    }

    .evaluation-item .evaluation-pro .text {
        width: calc(100% - 110px)
    }

    .evaluation-item .evaluation-pro .text .star {
        margin-top: 0px;
    }
}

@media screen and (max-width: 576px) {

    /*--------------------------------------------------------------
    通用
    --------------------------------------------------------------*/
    /*提示*/
    .error {
        font-size: 15px !important;
    }

    /*--------------------------------------------------------------
    index
    --------------------------------------------------------------*/
    .pro-item .pro-item-box .item {
        font-size: 12px;
    }

    /*--------------------------------------------------------------
    product-info
    --------------------------------------------------------------*/
    /*促銷活動區域*/
    .sale-pro {}

    .sale-content .product-info-title {
        font-size: 14px;
    }

    .sale-pro .sale-pro-img {
        width: 70px;
        margin-right: 10px;
    }

    .sale-pro-text {
        width: calc(100% - 80px);
    }

    .sale-pro-select select.form-control,
    .sale-pro-select .quantity-input {
        width: 50%;
        /* margin: 0 0 10px 0; */
    }

    .sale-pro-select select.form-control {
        font-size: 13px;
    }

    .sale-pro-select .quantity-input .form-control {
        width: 65px;
    }

    .sale-pro .sale-pro-text span {
        font-size: 13px;
    }

    .sale-pro .btn-purple {
        font-size: 14px;
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .sale-pro .sale-pro-text .pro-price {
        padding-right: 80px;
    }

    /*促銷活動區域-視窗*/
    .modal .sale-pro {
        padding: 10px 10px;
    }



}

@media screen and (max-width: 350px) {

    /*--------------------------------------------------------------
    視窗/電子報
    --------------------------------------------------------------*/
    .modal-email .capatcha-box .g-recaptcha {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    .modal-email input.form-control,
    .modal-email .btn {
        min-width: 100%;
    }

    /*--------------------------------------------------------------
    index
    --------------------------------------------------------------*/
    .pro-item .container-fluid {
        padding-right: 5px;
        padding-left: 5px
    }

    .pro-item .pro-item-box .item {
        margin: 0 1px 2px;
        width: calc(25% - 2px);
    }

    /*--------------------------------------------------------------
    footer
    --------------------------------------------------------------*/
    .footer .footer-info {
        padding: 100px 0px 0 0px;
    }

    /*--------------------------------------------------------------
    購物車
    --------------------------------------------------------------*/
    /*流程*/
    .order .process .item {
        padding: 0 5px;
    }

    .order .process .item span {
        font-size: 15px;
    }

    /*--------------------------------------------------------------
    會員中心
    --------------------------------------------------------------*/
    /************************購買清單-內頁************************/
    /*通用-按鈕*/

    .ntb-box button.btn {
        width: 48%;
        margin: 0 1% 2%;
    }
}